

.product-thumb-left-style .thumb-left {
    width: 15.5%;
    padding: 0;
    margin: 0;
}
.product-thumb-left-style .model-thumbnail-img .carousel-control-prev, .product-thumb-left-style .product-thumb .slick-arrow.slick-prev {
    top: 0;
    left: auto;
    bottom: auto;
}
.product-thumb-left-style .model-thumbnail-img .carousel-arrow, .product-thumb-left-style .product-thumb .slick-arrow {
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.product-details-img .product-thumb .slick-arrow {
    background-color: #8b8f8e;
/*    border-radius: 100% !important;*/
    width: 50px;
    height: 25px;
}
.product-details-img .product-thumb .slick-prev, .sideProSlider .slick-prev, .sidebar-filter .filterbar.active {
    left: 0;
}
.product-thumb-left-style .product-thumb .slick-prev:before {
    content: "\ea91";
}
.index-demo8 .category-item .counts, .index-demo9 .top-promo-bar.style1 .item a, .lookbook-shop .products .btn-shop .icon, .product-details-img .product-thumb .slick-arrow:before {
    font-size: 12px;
}
.slick-prev:before {
    content: "\ea8b";
}
.slick-next:before, .slick-prev:before {
    font-family: annimex-icons;
    font-size: 18px;
    color: #000;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    display: block;
}
.product-thumb-left-style .product-thumb-vertical div.slick-slide {
    padding: 0 0 10px;
    cursor: pointer;
}
.newsletterbg .newsletter-input, .product-details-img .product-thumb .slick-slide {
    border: 0;
}
.newsletterbg .newsletter-input, .product-details-img .product-thumb .slick-slide {
    border: 0;
}
.product-details-img .product-thumb .slick-slide img {
    border: 1px solid transparent;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
.product-thumb-left-style .product-zoom-right {
    width: calc(85% - 20px);
    padding: 0;
    margin: 0 0 0 15px;
}
.blog-item .blog-img, .header-vertical-menu, .product-details, .product-details-img .zoompro-wrap, .search-form, .slideshow .slide, .slideshow-wrapper, .vertical-menu-content li .dropdown .sub-menu, .vertical-menu-content li.dropdown-in {
    position: relative;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
img, svg {
    vertical-align: middle;
}
img {
    max-width: 100%;
}
.product-labels {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.product-labels .new, .product-labels .pr-label1 {
    background: #01bad4;
}
.product-labels .lbl {
    display: block;
    white-space: nowrap;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    padding: 3px 10px;
    margin-bottom: 5px;
}
.blog-item .date, .product-labels .lbl, .sidebar h2 {
    text-transform: uppercase;
}
.product-labels .on-sale {
    right: 0;
    background: #f54337;
}
.product-labels .lbl {
    display: block;
    white-space: nowrap;
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    padding: 3px 10px;
    margin-bottom: 5px;
}
.blog-item .date, .product-labels .lbl, .sidebar h2 {
    text-transform: uppercase;
}

a, a:after, a:before {
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
}
a {
    outline: 0;
}
.table, a, body, pre, table {
    color: #171717;
}
a, a:active, a:hover {
    text-decoration: none;
}
a {
    color: #0d6efd;
    text-decoration: underline;
}
a {
    color: #00aad4;
    text-decoration: none;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.product-thumb-left-style .product-thumb .slick-prev:before {
    content: "\ea91";
}
.index-demo8 .category-item .counts, .index-demo9 .top-promo-bar.style1 .item a, .lookbook-shop .products .btn-shop .icon, .product-details-img .product-thumb .slick-arrow:before {
    font-size: 12px;
}
.slick-prev:before {
    content: "\ea8b";
}
.slick-next:before, .slick-prev:before {
    font-family: annimex-icons;
    font-size: 18px;
    color: #000;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    display: block;
}
.product-thumb-left-style .model-thumbnail-img .carousel-control-prev, .product-thumb-left-style .product-thumb .slick-arrow.slick-prev {
    top: 0;
    left: auto;
    bottom: auto;
}
.product-thumb-left-style .model-thumbnail-img .carousel-arrow, .product-thumb-left-style .product-thumb .slick-arrow {
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.product-details-img .product-thumb .slick-arrow {
    background-color: #8b8f8e;
/*    border-radius: 100% !important;*/
    width: 50px;
    height: 25px;
}
.product-details-img .product-thumb .slick-prev, .sideProSlider .slick-prev, .sidebar-filter .filterbar.active {
    left: 0;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.slick-prev {
    left: 10px;
}
.slick-next, .slick-prev {
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 9;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
    font-size: 0px;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border: none;
    opacity: 1;
    -ms-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.btn-brd, .iconset, .section-header, .slick-dots, .slick-next, .slick-prev {
    text-align: center;
}
[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button;
}
.form-control, button, input, select, textarea {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    color: #171717;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    transition: .4s ease-out;
    -webkit-transition: .4s ease-out;
    outline: 0 !important;
    box-shadow: none !important;
}
.product-thumb-left-style .model-thumbnail-img .carousel-control-next, .product-thumb-left-style .product-thumb .slick-arrow.slick-next {
    bottom: 0;
    right: auto;
    top: auto;
}
.product-thumb-left-style .model-thumbnail-img .carousel-arrow, .product-thumb-left-style .product-thumb .slick-arrow {
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.product-details-img .product-thumb .slick-arrow {
    background-color: #8b8f8e;
/*    border-radius: 100% !important;*/
    width: 50px;
    height: 25px;
}
#cart-drawer.active, .faqs-style2 .accordion .accordion-header .accordion-button:after, .product-details-img .product-thumb .slick-next, .sideProSlider .slick-next {
    right: 0;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.slick-next {
    right: 10px;
}
.slick-next, .slick-prev {
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 9;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
    font-size: 0px;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border: none;
    opacity: 1;
    -ms-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.btn-brd, .iconset, .section-header, .slick-dots, .slick-next, .slick-prev {
    text-align: center;
}
.product-details-img .product-thumb-horizontal div.slick-slide {
    padding: 0 5px;
    cursor: pointer
}

.product-details-img .product-thumb .slick-arrow {
    background-color: rgba(255, 255, 255, .8);
    border-radius: 100% !important;
    width: 25px;
    height: 25px
}

.product-details-img .product-thumb .slick-arrow:hover {
    background-color: rgba(255, 255, 255, .9);
    box-shadow: 0 0 4px rgba(0, 0, 0, .1) !important
}

.product-details-img .product-thumb .slick-slide img {
    border: 1px solid transparent
}

.product-details-img .product-thumb .slick-slide.active img {
    border-color: #c1c1c1
}

.product-details-img .product-buttons {
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 99
}

.product-details-img .product-buttons .btn {
    font-size: 15px;
    height: 36px;
    width: 36px;
    text-align: center;
    margin-top: 5px;
    clear: both;
    padding: 0
}

.product-thumb-left-style .thumb-left {
    width: 15.5%;
    padding: 0;
    margin: 0
}

.product-thumb-left-style .product-zoom-right {
    width: calc(85% - 20px);
    padding: 0;
    margin: 0 0 0 15px
}

.product-thumb-left-style .product-thumb-vertical div.slick-slide {
    padding: 0 0 10px;
    cursor: pointer
}

.product-thumb-left-style .model-thumbnail-img .carousel-arrow,
.product-thumb-left-style .product-thumb .slick-arrow {
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important
}

.product-thumb-left-style .model-thumbnail-img .carousel-control-prev,
.product-thumb-left-style .product-thumb .slick-arrow.slick-prev {
    top: 0;
    left: auto;
    bottom: auto
}

.product-thumb-left-style .model-thumbnail-img .carousel-control-next,
.product-thumb-left-style .product-thumb .slick-arrow.slick-next {
    bottom: 0;
    right: auto;
    top: auto
}

.product-thumb-left-style .product-thumb .slick-prev:before {
    content: "\ea91"
}

.product-thumb-left-style .product-thumb .slick-next:before {
    content: "\ea8a"
}

.product-thumb-right-style .product-zoom-right {
    margin: 0 15px 0 0
}

.product-main-title {
    color: #333;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 12px
}

.product-main-subtitle {
    color: #9b9b9b;
    font-size: 14px;
    margin: 0 0 6px
}

.product-main-title+.product-main-subtitle {
    margin: -5px 0 10px
}

.product-single-meta .reviewLink:before {
    content: "|";
    margin: 0 10px;
    color: #6c757d
}

.product-single-meta .product-price .price {
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    color: #f50000
}

.product-single-meta .product-price .old-price {
    font-size: 18px;
    color: #4c4c4c;
    font-weight: 500
}

.product-single-meta .product-availability .progress {
    margin: 12px 0 20px
}

.product-single-meta .orderMsg .icon {
    color: #b79541;
    font-size: 18px;
    margin-right: 10px;
    -webkit-animation-name: blinker;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(.6, 0, 1, 1);
    -webkit-animation-duration: .8s
}

@-webkit-keyframes blinker {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes blinker {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

.product-form-submit .btn {
    height: 45px;
    width: 100%
}

.product-form-quantity .qtyField input {
    font-size: 15px;
    width: 100px;
    height: 45px
}

.product-form .swatches-size .sizelink {
    font-size: 13px;
    margin-left: 90px;
    text-transform: uppercase;
    font-weight: 600
}
/*btn css*/
.footer-area .widget-newsletter form .btn.btn-theme {
    border-radius: 27.5px;
    font-size: 15px;
    font-weight: 500;
    padding: 16.5px 58.891px 16.5px 38px;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.btn-theme {
    background-color: #00aad4;
    border-color: #00aad4;
    border-radius: 32.5px;
    color: #fff;
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.375;
    padding: 20.5px 78px 20.5px 45px;
    position: relative;
    text-align: center;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.btn-sucess{
     background-color: #4dc247;
     border-color: #4dc247;
     margin:0px !important;
     margin-bottom:20px !important;
     padding:1px !important;
}
.btn-infoo{
    background-color: #0dcaf0;
    border-color: #0dcaf0;
    margin:0px !important;
    margin-bottom:20px !important;
}
.mr-1{
    margin-right:-20px !important;
}
@media only screen and (min-width: 768px) {
    #product_info #pro-disc {
        padding: 1rem 0;
        margin-bottom: 0 !important;
    }
}

#product_info #pro-disc {
    position: relative;
}
@media only screen and (min-width: 768px) {
    #product_info #pro-disc ul li {
        font-size: 17px;
        font-size: 1.0625rem;
    }
}
#product_info #pro-disc ul li {
    font-size: 14px;
    font-size: 0.875rem;
}

@media (max-width: 700px) {
    .f-m{
        font-size:20px !important;
    }
    
}
img.logo-main{
    width:120px;
}